<?xml version="1.0" encoding="Windows-1254" ?>
<NotepadPlus>
	<Native-Langue name = "Türkçe">
		<Menu>
			<Main>
                <!-- Main Menu Entries -->
				<Entries>
					<Item id = "0" name = "Dos&amp;ya"/>
					<Item id = "1" name = "Düz&amp;en"/>
					<Item id = "2" name = "&amp;Ara"/>
					<Item id = "3" name = "Görünüm&amp;"/>
					<Item id = "4" name = "&amp;Biçim"/>
					<Item id = "5" name = "Dil&amp;"/>
					<Item id = "6" name = "A&amp;yarlar"/>
					<Item id = "7" name = "&amp;Makro"/>
					<Item id = "8" name = "&amp;Çalıştır"/>
					<Item idName = "Plugins" name = "Eklentiler"/>
					<Item idName = "Window" name = "Pencere"/>
				</Entries>
             
                <!-- Sub Menu Entries -->
                <SubEntries>
                    <Item posX = "3" posY = "20" name = "Kodu Sar"/>
                    <Item posX = "3" posY = "21" name = "Kod Sarımını Geri Al"/>
                </SubEntries>
                
                <!-- all menu item -->
                <Commands>
                    <Item id = "41001" name = "&amp;Yeni"/>
                    <Item id = "41002" name = "&amp;Aç"/>
                    <Item id = "41003" name = "Kapat"/>
                    <Item id = "41004" name = "&amp;Tümünü Kapat"/>
                    <Item id = "41005" name = "Etkin Belge Haricindekileri Kapat"/>
                    <Item id = "41006" name = "&amp;Kaydet"/>
                    <Item id = "41007" name = "Tü&amp;münü Kaydet"/>
                    <Item id = "41008" name = "&amp;Farklı Kaydet..."/>
                    <Item id = "41010" name = "Yazdır..."/>
                    <Item id = "1001"  name = "Hemen Yazdır!"/>
                    <Item id = "41011" name = "Çı&amp;lış"/>
					<Item id = "41012" name = "Oturum Yükle..."/>
                    <Item id = "41013" name = "Oturumu Sakla..."/>
                    <Item id = "41014" name = "Diskten Yükle"/>
                    <Item id = "41015" name = "Kopya Olarak Farklı Kaydet..."/>
                    <Item id = "41016" name = "Diskten Sil"/>
                    <Item id = "41017" name = "Yeniden Adlandır..."/>
					
                    <Item id = "42001" name = "Ke&amp;s"/>
                    <Item id = "42002" name = "&amp;Kopyala"/>
                    <Item id = "42003" name = "&amp;Geri Al"/>
                    <Item id = "42004" name = "Y&amp;inele"/>
                    <Item id = "42005" name = "&amp;Yapıştır"/>
                    <Item id = "42006" name = "&amp;Sil"/>
                    <Item id = "42007" name = "Tümünü S&amp;eç"/>
                    <Item id = "42008" name = "Girinti Ver"/>
                    <Item id = "42009" name = "Çıkıntı Ver"/>
                    <Item id = "42010" name = "Satırı Çoğalt"/>
                    <Item id = "42012" name = "Satırları Böl"/>
                    <Item id = "42013" name = "Satırları Birleştir"/>
                    <Item id = "42014" name = "Satırı Üste Taşı"/>   
                    <Item id = "42015" name = "Satırı Alta Taşı"/>   
                    <Item id = "42016" name = "Büyük Harfe Dönüştür"/>
                    <Item id = "42017" name = "Küçük Harfe Dönüştür"/>
                    <Item id = "42018" name = "Kayda &amp;Başla"/>
                    <Item id = "42019" name = "Kaydı &amp;Durdur"/>
                    <Item id = "42021" name = "&amp;Yürüt"/>
                    <Item id = "42022" name = "Yorum Satırı Yap/Kaldır"/>
                    <Item id = "42023" name = "Çoklu Yorum Satırı Yap"/>
                    <Item id = "42024" name = "Takip Eden Boşlukları Temizle"/>
                    <Item id = "42025" name = "Geçerli Kayıtlı Makroyu Sakla"/>
                    <Item id = "42026" name = "Yazım Yönü: Sağdan-Sola"/>
                    <Item id = "42027" name = "Yazım Yönü: Soldan-Sağa"/>
                    <Item id = "42028" name = "Salt Okunur Yap"/>
                    <Item id = "42029" name = "Geçerli Tam Yolu Panoya Kopyala"/>
                    <Item id = "42030" name = "Geçerli Dosya İsmini Panoya Kopyala"/>
                    <Item id = "42031" name = "Geçerli Dizin Yolunu Panoya Kopyala"/>
                    <Item id = "42032" name = "Makroyu Birden Fazla Çalıştır..."/>
                    <Item id = "42033" name = "Salt Okunur Özelliğini Kaldır"/>
					<Item id = "42035" name = "Yorum Satırı Yap"/>
					<Item id = "42036" name = "Yorum Satırını Kaldır"/>
					
                    <Item id = "43001" name = "&amp;Bul..."/>
                    <Item id = "43002" name = "Sonrakini &amp;Bul"/>
                    <Item id = "43003" name = "Değiştir..."/>
                    <Item id = "43004" name = "Satıra Git..."/>
                    <Item id = "43005" name = "Yer İmi Koy/Kaldır"/>
                    <Item id = "43006" name = "Sonraki Yer İmi"/>
                    <Item id = "43007" name = "Önceki Yer İmi"/>
                    <Item id = "43008" name = "Tüm Yer İmlerini Kaldır"/>
                    <Item id = "43009" name = "Eşleşen Ayraca Git"/>
                    <Item id = "43010" name = "Öncekini Bul"/>
                    <Item id = "43011" name = "&amp;Artımsal Arama..."/>
                    <Item id = "43013" name = "Dosyalarda Ara"/>
                    <Item id = "43014" name = "İmleçle Belirtilen Kelimeyi Bul: Sonraki"/>
                    <Item id = "43015" name = "İmleçle Belirtilen Kelimeyi Bul: Önceki"/>
                    <Item id = "43016" name = "Tümünü İşaretle"/>
                    <Item id = "43017" name = "İşaretleri Kaldır"/>
                    <Item id = "43018" name = "Yer İmi Olan Satırları Kes"/>
                    <Item id = "43019" name = "Yer İmi Olan Satırları Kopyala"/>
                    <Item id = "43020" name = "Yer İmi Olan Satırlara Yapıştır"/>
                    <Item id = "43021" name = "Yer İmi Olan Satırları Sil"/>
					<Item id = "44009" name = "Çerçevesiz Tam Ekran"/>
                    <Item id = "44010" name = "Tümünü Sar"/>
                    <Item id = "44011" name = "Kullanıcı Tanımlı Görünüm Ayarları"/>
                    <Item id = "44019" name = "Tüm Karakterleri Göster"/>
                    <Item id = "44020" name = "Girinti Rehberini Göster"/>
                    <Item id = "44022" name = "Sözcük Kaydır"/>
                    <Item id = "44023" name = "&amp;Yakınlaştır (Ctrl-Fare Tekeri Yukarı)"/>
                    <Item id = "44024" name = "&amp;Uzaklaştır (Ctrl-Fare Tekeri Aşağı)"/>
                    <Item id = "44025" name = "Beyaz Boşluk ve TAB İşaretlerini Göster"/>
                    <Item id = "44026" name = "Satır Sonu İşaretlerini Göster"/>
                    <Item id = "44029" name = "Tümünü Sar'mayı Geri Al"/>
                    <Item id = "44030" name = "Geçerli Seviyeyi Sar"/>
                    <Item id = "44031" name = "Geçerli Seviyeyi Sarmayı Geri Al"/>
                    <Item id = "44032" name = "Tam Ekran Görünümü"/>
                    <Item id = "44033" name = "Varsayılan Yakınlaşma Ayarlarına Dön	Ctrl+/(keypad)"/>
                    <Item id = "44034" name = "Her Zaman En Üstte"/>
                    <Item id = "44035" name = "Düşey Kaydırmayı Eşle"/>
                    <Item id = "44036" name = "Yatay Kaydırmayı Eşle"/>
                    <Item id = "44041" name = "Sarma İşaretini Göster"/>
                    <Item id = "44072" name = "Ana Görünümü Etkinleştir"/>
                    
                    <Item id = "45001" name = "Dönüştür: Windows Biçimi"/>
                    <Item id = "45002" name = "Dönüştür: UNIX Biçimi"/>
                    <Item id = "45003" name = "Dönüştür: MAC Biçimi"/>
                    <Item id = "45004" name = "Kodlama: ANSI"/>
                    <Item id = "45005" name = "Kodlama: UTF-8"/>
                    <Item id = "45006" name = "Kodlama: UCS-2 Big Endian"/>
                    <Item id = "45007" name = "Kodlama: UCS-2 Little Endian"/>
                    <Item id = "45008" name = "Kodlama: UTF-8 BOM 'suz"/>
			<Item id = "45009" name = "Dönüştür: ANSI"/>
			<Item id = "45010" name = "Dönüştür: UTF-8 BOM 'suz"/>

			<Item id = "45011" name = "Dönüştür: UTF-8"/>
			<Item id = "45012" name = "Dönüştür: UCS-2 Big Endian"/>
			<Item id = "45013" name = "Dönüştür: UCS-2 Little Endian"/>
					
                    <Item id = "10001" name = "Başka Bir Görünüme Geç"/>
                    <Item id = "10002" name = "Başka Bir Görünümü Kopyala"/>
                    <Item id = "10003" name = "Yeni Pencereye Taşı"/>
                    <Item id = "10004" name = "Yeni Bir Pencerede Aç"/>

                    
                    <Item id = "46001" name = "Renklendirme Seçenekleri..."/>
                    <Item id = "47000" name = "About..."/>
                    <Item id = "47001" name = "Notepad++ Ana Sayfası"/>
                    <Item id = "47002" name = "Notepad++ Proje Sayfası"/>
                    <Item id = "47003" name = "Çevrimiçi Yardım"/>
                    <Item id = "47004" name = "Forum"/>
                    <Item id = "47005" name = "Eklenti İndir"/>
					
                    <Item id = "48009" name = "Kısayollar..."/>
                    <Item id = "48011" name = "Tercihler..."/>
                    <Item id = "49000" name = "&amp;Çalıştır..."/>
					
					<Item id = "50000" name = "Fonksiyon Tamamlama"/>
                    <Item id = "50001" name = "Sözcük Tamamlama"/>
                    <Item id = "50002" name = "Fonksiyon Parametre İpuçları"/>
                    <Item id = "42034" name = "Sütun Düzenleyicisi..."/>
                    <Item id = "44042" name = "Satırları Gizle"/>
                    <Item id = "42040" name = "Bütün Son Açılan Dosyaları Aç"/>
                    <Item id = "42041" name = "Son Açılan Dosyalar Listesini Temizle"/>
					
                </Commands>
            </Main>
            <Splitter>
            </Splitter>
            <TabBar>
                    <Item order = "0" name = "Kapat"/>
                    <Item order = "1" name = "Diğerlerini Kapat"/>
                    <Item order = "2" name = "Kaydet"/>
                    <Item order = "3" name = "Farklı Kaydet..."/>
                    <Item order = "4" name = "Yazdır"/>
                    <Item order = "5" name = "Başka Bir Görünüme Taşı"/>
                    <Item order = "6" name = "Başka Bir Görünüme Kopyala"/>
					<Item order = "7" name = "Geçerli Tam Yolu Panoya Kopyala"/>
					<Item order = "8" name = "Geçerli Dosya İsmini Panoya Kopyala"/>
					<Item order = "9" name = "Geçerli Dizin Yolunu Panoya Kopyala"/>
					<Item order = "10" name = "Yeniden Adlandır"/>
					<Item order = "11" name = "Sil"/>
					<Item order = "12" name = "Salt Okunur"/>
					<Item order = "13" name = "Salt Okunur Özelliğini Kaldır"/>
					<Item order = "14" name = "Yeni Pencereye Taşı"/>
					<Item order = "15" name = "Yeni Bir Pencerede Aç"/>
            </TabBar>
        </Menu>
        
        <Dialog>
            <Find title = "" titleFind = "Bul" titleReplace = "Değiştir" titleFindInFiles = "Dosyalarda Ara">
                <Item id = "1" name = "Sonrakini Bul"/>
                <Item id = "2" name = "Kapat"/>
                <Item id = "1620" name = "Ara :"/>
                <Item id = "1603" name = "Yalnızca &amp;tam eşleşmeler"/>
                <Item id = "1604" name = "Büyük/küçük harf &amp;duyarlı"/>
                <Item id = "1605" name = "Düzenli &amp;İfade"/>
                <Item id = "1606" name = "Bitince başa &amp;sar"/>
                <Item id = "1612" name = "&amp;Yukarı"/>
                <Item id = "1613" name = "&amp;Aşağı"/>
                <Item id = "1614" name = "Say"/>
                <Item id = "1615" name = "Tümünü Bul"/>
                <Item id = "1616" name = "Bulunan satırı işaretle"/>
                <Item id = "1617" name = "Bulunanları renklendir"/>
                <Item id = "1618" name = "Her bir aramada temizle"/>
                <Item id = "1621" name = "Arama Yönü"/>
                <Item id = "1611" name = "&amp;Bununla Değiştir :"/>
                <Item id = "1608" name = "&amp;Değiştir"/>
                <Item id = "1609" name = "&amp;Tümünü &amp;Değiştir"/>
			 	<Item id = "1623" name = "Şeffaflık"/>
			 	<Item id = "1687" name = "Pasif Olduğunda"/>
			 	<Item id = "1688" name = "Her Zaman"/>
			 	<Item id = "1632" name = "Seçildiğinde"/>
			 	<Item id = "1633" name = "Temizle"/>
			 	<Item id = "1635" name = "Bütün Açık Belgelerde Değiştir"/>
			 	<Item id = "1636" name = "Bütün Açık Belgelerde Bul"/>
			 	<Item id = "1637" name = "Dosyalarda Ara"/>
			 	<Item id = "1640" name = "Diyalog Geçişi"/>
			 	<Item id = "1654" name = "Süzgeçler :"/>
			 	<Item id = "1655" name = "Dizin :"/>
			 	<Item id = "1656" name = "Tümünü Bul"/>
			 	<Item id = "1658" name = "Alt dizinlerde ara"/>
			 	<Item id = "1659" name = "Gizli klasörlerde ara"/>
			 	<Item id = "1624" name = "Arama Şekli"/>
			 	<Item id = "1625" name = "Normal"/>
			 	<Item id = "1626" name = "Genişletilmiş (\n, \r, \t, \0, \x...)"/>
            </Find>
            <GoToLine title = "Satıra Git #">
                <Item id = "2007" name = "Satır"/>
                <Item id = "2008" name = "Karakter"/>
                <Item id = "1" name = "&amp;Git !"/>
                <Item id = "2" name = "Burayı Sevdim"/>
                <Item id = "2004" name = "Bulunduğunuz yer :"/>
                <Item id = "2005" name = "Gitmek istediğiniz yer :"/>
                <Item id = "2006" name = "Şuradan öteye gidemezsiniz :"/>
            </GoToLine>

            <Run title = "Run...">
                <Item id = "1903" name = "Çalıştırmak istediğiniz programı yazın"/>
                <Item id = "1" name = "Çalıştır!"/>
                <Item id = "2" name = "İptal"/>
                <Item id = "1904" name = "Kaydet..."/>
            </Run>
            
            <StyleConfig title = "Renklendirme Seçenekleri">
				<Item id = "1" name = "Dene!"/>
				<Item id = "2" name = "İptal"/>
				<Item id = "2301" name = "Kaydet ve Kapat"/>
				<Item id = "2303" name = "Şeffaflık"/>		
				
                <SubDialog>
                	<Item id = "2204" name = "Kalın"/>
                    <Item id = "2205" name = "Eğik"/>
                    <Item id = "2206" name = "Yazı Rengi"/>
                    <Item id = "2207" name = "Arkaplan Rengi"/>
                    <Item id = "2208" name = "Font Adı :"/>
                    <Item id = "2209" name = "Font Boyutu :"/>
					<!--
                    <Item id = "2210" name = "Attention : The definition of this style will be the default definition for all non defined styles"/>\
					-->
                    <Item id = "2211" name = "Açıklama :"/>
                    <Item id = "2212" name = "Renk"/>
                    <Item id = "2213" name = "Font"/>
                    <Item id = "2214" name = "Varsayılan Uzantı :"/>
                    <Item id = "2216" name = "Kullanıcı Tanımlı Uzantı :"/>
                    <Item id = "2218" name = "Altı Çizili"/>
                    <Item id = "2219" name = "Varsayılan Anahtar Sözcükler"/>
                    <Item id = "2221" name = "Kullanıcı Tanımlı Anahtar Sözcükler"/>
                    <Item id = "2225" name = "Dil :"/>
                    <Item id = "2226" name = "Genel Yazı Rengini Etkinleştir"/>
                    <Item id = "2227" name = "Genel Arkaplan Rengini Etkinleştir"/>
                    <Item id = "2228" name = "Genel Fontu Etkinleştir"/>
                    <Item id = "2229" name = "Genel Font Boyutunu Etkinleştir"/>
                    <Item id = "2230" name = "Genel Kalın Fontu Etkinleştir"/>
                    <Item id = "2231" name = "Genel Eğik Fontu Etkinleştir"/>
                    <Item id = "2232" name = "Genel Altı Çizili Fontu Etkinleştir"/>
                </SubDialog>                
				
            </StyleConfig>
            
            <UserDefine title = "Kullanıcı Tanımlı">
				<Item id = "20002" name = "Yeniden Adlandır"/>
				<Item id = "20003" name = "Yeni..."/>
				<Item id = "20004" name = "Kaldır"/>
				<Item id = "20005" name = "Farklı Kaydet..."/>
				<Item id = "20007" name = "Kullanıcı Dili : "/>
				<Item id = "20009" name = "Uzantı :"/>
				<Item id = "20012" name = "B/K Harf Duyarsız"/>
				<Item id = "20011" name = "Şeffaflık"/>
				<Item id = "0" name = "Renk"/>
				<Item id = "1" name = "Yazı Rengi"/>
				<Item id = "2" name = "Arkaplan Rengi"/>
				<Item id = "3" name = "Font"/>
				<Item id = "4" name = "Font Adı :"/>
				<Item id = "5" name = "Font Boyutu :"/>
				<Item id = "6" name = "Kalın"/>
				<Item id = "7" name = "Eğik"/>
				<Item id = "8" name = "Altı Çizili"/>
                <Folder title = "Klasör &amp;&amp; Varsayılan">
					<Item id = "21101" name = "Varsayılan Görünüm Ayarları"/>
					<Item id = "21201" name = "Klasör Açma Anahtar Sözcük Ayarları"/>
					<Item id = "21301" name = "Klasör Açma Anahtar Sözcük Ayarları"/>
                </Folder>
                <Keywords title = "Anahtar Sözcük Listesi">
					<Item id = "22101" name = "1. Grup"/>
					<Item id = "22201" name = "2. Grup"/>
					<Item id = "22301" name = "3. Grup"/>
					<Item id = "22401" name = "4. Grup"/>
					<Item id = "22113" name = "Önek Modu"/>
					<Item id = "22213" name = "Önek Modu"/>
					<Item id = "22313" name = "Önek Modu"/>
					<Item id = "22413" name = "Önek Modu"/>
                </Keywords>
                <Comment title = "Yorum ve Numaralar">
					<Item id = "23301" name = "Yorum Satırı"/>
					<Item id = "23101" name = "Yorum Bloğu"/>
					<Item id = "23113" name = "Yorum Açma :"/>
					<Item id = "23115" name = "Yorum Kapama :"/>
					<Item id = "23116" name = "Anah. Sözcükleri Sembol Varsay"/>
					<Item id = "23117" name = "Anah. Sözcükleri Sembol Varsay"/>
					<Item id = "23201" name = "Numaralar"/>
                </Comment>
                <Operator title = "Operators">
					<Item id = "24107" name = "İşleç"/>
					<Item id = "24103" name = "Kullanılabilir Semboller"/>
					<Item id = "24101" name = "Etkin İşleçler"/>
					<Item id = "24201" name = "Sınırlayıcı 1"/>
					<Item id = "24211" name = "Sınır Açma :"/>
					<Item id = "24214" name = "Sınır Kapama :"/>
					<Item id = "24301" name = "Sınırlayıcı 2"/>
					<Item id = "24311" name = "Sınır Açma :"/>
					<Item id = "24314" name = "Sınır Kapama :"/>
                </Operator>
            </UserDefine>
			<Preference title = "Tercihler">
                <Item id = "6001" name = "Kapat"/>
				<Global title = "Genel">
					<Item id = "6101" name = "Araç Çubuğu"/>
					<Item id = "6102" name = "Gizle"/>
					<Item id = "6103" name = "Küçük Simgeler"/>
	                <Item id = "6104" name = "Büyük Simgeler"/>
					<Item id = "6105" name = "Küçük Simgeler"/>
					
					<Item id = "6106" name = "Sekme Çubuğu"/>
					<Item id = "6107" name = "Küçük Simgeler"/>
					<Item id = "6108" name = "Kilitle (Sürükle-Bırak Yok)"/>
					<Item id = "6109" name = "Etkin olmayan sekmeleri gölgele"/>
					<Item id = "6110" name = "Etkin sekmeyi turuncu çiz"/>
					
					<Item id = "6111" name = "Durum Çubuğunu Göster"/>
					<Item id = "6112" name = "Her Sekmeye Kapat Düğmesi Koy"/>
					<Item id = "6113" name = "Çift Tıklamayla Belgeyi Kapat"/>
					<Item id = "6118" name = "Gizle"/>
					<Item id = "6119" name = "Çok Satırlı"/>
					<Item id = "6120" name = "Düşey"/>
					
					<Item id = "6121" name = "Menü Çubuğu"/>
					<Item id = "6122" name = "Gizle (Alt veya F10 tuşuyla açıp kapatabilirsiniz)"/>
				</Global>
                <Scintillas title = "Bileşenleri Düzenle">
					<Item id = "6216" name = "İşaretçi Ayarları"/>
					<Item id = "6217" name = "Genişlik :"/>
					<Item id = "6219" name = "Yanıp Sönme Oranı :"/>
					<Item id = "6221" name = "Y"/>
					<Item id = "6222" name = "H"/>
					
					<Item id = "6301" name = "Sekme Ayarları"/>
					<Item id = "6302" name = "Boşluklu Yerleştir"/>
					<Item id = "6303" name = "Sekme Boyutu : "/>
					
					<Item id = "6201" name = "Kod Girintileme"/>
					<Item id = "6202" name = "Basit"/>
					<Item id = "6203" name = "Ok"/>
	                <Item id = "6204" name = "Ağaç - Daire"/>
					<Item id = "6205" name = "Ağaç - Kutu"/>
					
					<Item id = "6206" name = "Satır Numaralarını Göster"/>
					<Item id = "6207" name = "Yer İmilerini Göster"/>
					<Item id = "6208" name = "Düşey Kenarı Göster"/>
					<Item id = "6209" name = "Sütun Sayısı : "/>
					
					<Item id = "6211" name = "Düşey Kenar Ayarları"/>
					<Item id = "6212" name = "Satır Modu"/>
					<Item id = "6213" name = "Arkaplan Modu"/>
					<Item id = "6214" name = "Bulunulan Satırı Belirginleştir"/>
                </Scintillas>
				<NewDoc title = "Yeni Belge/Dosya Açma">
					<Item id = "6419" name = "Yeni Belge"/>
					<Item id = "6401" name = "Biçim"/>
					<Item id = "6402" name = "Windows"/>
					<Item id = "6403" name = "Unix"/>
	                <Item id = "6404" name = "Mac"/>
					<Item id = "6405" name = "Karakter Kodlaması"/>
					<Item id = "6406" name = "ANSI"/>
					<Item id = "6407" name = "UTF-8 BOM 'suz"/>
					<Item id = "6408" name = "UTF-8"/>
					<Item id = "6409" name = "UCS-2 Big Endian"/>
					<Item id = "6410" name = "UCS-2 Little Endian"/>
					<Item id = "6411" name = "Varsayılan Dil :"/>
					<Item id = "6413" name = "Dosya Açma/Saklama Dizini"/>
					<Item id = "6414" name = "O anki belgeninkini kullan"/>
					<Item id = "6415" name = "Son işlem yapılan dizini hatırla"/>
                </NewDoc>
				<FileAssoc title = "Dosya İlişkilnedirme">
					<Item id = "4009" name = "Desteklenen Uzant. :"/>
					<Item id = "4010" name = "Kayıtlı Uzant. :"/>
                </FileAssoc>
				<LangMenu title = "Dil Yapılandırması">
					<Item id = "6505" name = "Etkin Diller"/>
					<Item id = "6506" name = "Etkin Olmayan Diller"/>
                </LangMenu>
				<Print1 title = "Yazdırma - Renk ve Boşluk">
					<Item id = "6601" name = "Satır Numaralarını Yazdır"/>
					<Item id = "6602" name = "Renk Seçenekleri"/>
					<Item id = "6603" name = "Göründüğü Gibi"/>
					<Item id = "6604" name = "Ters Çevir"/>
	                <Item id = "6605" name = "Beyaz Üzerine Siyah"/>
					<Item id = "6606" name = "Arkaplan Rengi Yok"/>
					<Item id = "6607" name = "Boşluk Seçenekleri (Birim:mm)"/>
					<Item id = "6612" name = "Sol"/>
					<Item id = "6613" name = "Üst"/>
					<Item id = "6614" name = "Sağ"/>
					<Item id = "6615" name = "Alt"/>
                </Print1>
				<Print2 title = "Yazdırma - Üst Bilgi ve Alt Bilgi">
					<Item id = "6706" name = "Kalın"/>
					<Item id = "6707" name = "Eğik"/>
					<Item id = "6708" name = "Üst Bilgir"/>
					<Item id = "6709" name = "Sol Kısım"/>
	                <Item id = "6710" name = "Orta Kısım"/>
					<Item id = "6711" name = "Sağ Kısım"/>
					<Item id = "6717" name = "Kalın"/>
					<Item id = "6718" name = "Eğik"/>
					<Item id = "6719" name = "Alt Bilgi"/>
					<Item id = "6720" name = "Sol Kısım"/>
	                <Item id = "6721" name = "Orta Kısım"/>
					<Item id = "6722" name = "Sağ Kısım"/>
	                <Item id = "6723" name = "Ekle"/>
					<Item id = "6725" name = "Değişken :"/>
                </Print2>
				<MISC title = "Diğer">
					<Item id = "6304" name = "Dosya Geçmişi Ayarları"/>
	                <Item id = "6305" name = "Başlangıçta Konrol Etme"/>
					<Item id = "6306" name = "Hafıza Tutulacak Dosya Sayısı :"/>
					<Item id = "6307" name = "Etkin"/>
					<Item id = "6308" name = "Sistem Tepsisine Küçült"/>
					<Item id = "6309" name = "Bir Sonraki Açılışta Geçerli Oturumu Hatırla"/>
					<Item id = "6312" name = "Oto. Dosya Durumu Tanılama"/>
					<Item id = "6313" name = "Sessizce Güncelle"/>
					<Item id = "6318" name = "Tıklanabilir Bağlantı Ayarları"/>
					<Item id = "6325" name = "Güncellemeden Sonra Son Satıra Atla"/>					

					<Item id = "6319" name = "Etkin"/>
					<Item id = "6320" name = "Altını Çizme"/>
					<Item id = "6322" name = "Session file ext:"/>
					<Item id = "6323" name = "Notepad++ Otomatik Güncelleyiciyi Etkinleştir"/>
					<Item id = "6324" name = "Belgeler Arası Gezinme (Ctrl+TAB)"/>
					<Item id = "6326" name = "Akıllı Vurgulamayı Etkinleştir"/>
					<Item id="6329" name="Eşleşen Etiketleri Vurgulama"/>
					<Item id="6327" name="Etkin"/>
					<Item id="6328" name="Etiket Özelliklerini Vurgula"/>
					<Item id="6330" name="PHP/ASP Kesimini Vurgula"/>
					
					<Item id = "6331" name = "Başlık Çubuğunda Sadece Dosya İsmini Göster"/>
					<Item id = "6114" name = "Etkin"/>
					<Item id = "6115" name = "Otomatik Girintileme"/>
					<Item id = "6117" name = "Belge Gezgini İçin MRU Davranışını Etkinleştir"/>
					
                </MISC>
				<Backup title = "Yedekleme/Oto-Tamamlama">
					<Item id = "6801" name = "Yedekleme"/>
					<Item id = "6315" name = "Yok"/>
					<Item id = "6316" name = "Basit Yedekleme"/>
					<Item id = "6317" name = "Gelişmiş Yedekleme"/>
					<Item id = "6804" name = "Kullanıcıya Özel Yedekleme Dizini"/>
					<Item id = "6803" name = "Dizin :"/>
					<Item id = "6807" name = "Otomatik Kod Tamamlama"/>
	                <Item id = "6808" name = "Etkinleştir"/>
					<Item id = "6809" name = "Fonksiyon Tamamlama"/>
					<Item id = "6810" name = "Sözcük Tamamlama"/>
					<Item id = "6811" name = " "/>
					<Item id = "6813" name = ". karakterden sonra"/>
					<Item id = "6814" name = "Girilebilecek Değerler: 1 - 9"/>
					<Item id = "6815" name = "Fonksiyon Parametresi İpucu"/>
                </Backup>				
				
            </Preference>
			<MultiMacro title = "Makroyu Birden Fazla Çalıştır">
                <Item id = "1" name = "Çalıştır"/>
                <Item id = "2" name = "İptal"/>
                <Item id = "8006" name = "Çalıştırılacak Makro :"/>
                <Item id = "8001" name = "Çalıştır"/>
                <Item id = "8005" name = "Kez"/>
                <Item id = "8002" name = "Dosya Sonuna Kadar Çalıştır"/>
            </MultiMacro>
			<Window title = "Windows">
                <Item id = "1" name = "Etkinleştir"/>
                <Item id = "2" name = "Tamam"/>
                <Item id = "7002" name = "Kaydet"/>
                <Item id = "7003" name = "Pencereleri Kapat"/>
                <Item id = "7004" name = "Sekmeleri Sırala"/>				
            </Window>
			<ColumnEditor title = "Column Editor">
                <Item id = "2023" name = "Text to insert"/>
                <Item id = "2033" name = "Number to insert"/>
                <Item id = "2030" name = "Initial number :"/>
                <Item id = "2031" name = "Increase by :"/>
                <Item id = "2035" name = "Leadng zeros"/>
                <Item id = "2032" name = "Format"/>
                <Item id = "2024" name = "Dec"/>
                <Item id = "2025" name = "Oct"/>
                <Item id = "2026" name = "Hex"/>
                <Item id = "2027" name = "Bin"/>
				<Item id = "1" name = "OK"/>
				<Item id = "2" name = "Cancel"/>
            </ColumnEditor>
			<ColumnEditor title = "Sütun Editörü">
                <Item id = "2023" name = "Eklenecek Metin"/>
                <Item id = "2033" name = "Eklenecek Numara"/>
                <Item id = "2030" name = "Başlangıç Değeri :"/>
                <Item id = "2031" name = "Artış Miktarı :"/>
                <Item id = "2035" name = "Leadng zeros (Çevrilemedi)"/>
                <Item id = "2032" name = "Biçim"/>
                <Item id = "2024" name = "Onluk"/>
                <Item id = "2025" name = "Sekizlik"/>
                <Item id = "2026" name = "On Altılık"/>
                <Item id = "2027" name = "İkili"/>
				<Item id = "1" name = "Tamam"/>
				<Item id = "2" name = "İptal"/>
            </ColumnEditor>			
		</Dialog>
    </Native-Langue>
</NotepadPlus>
